Skip to main content

Retrieve Payment Transaction

GET 

/b/checkout/v1/pymt-txn/:session_id/

Retrieve an existing Payment Transaction by session_id

Permissions​

Auth MethodRequired Permissions
API KeyAll permissions (admin access)
Basic AuthCan view payment requests or Can view e-commerce payments (also implied by Can add or Can change permissions)
curl --location --globoff 'https://sandbox.ottu.net/b/checkout/v1/pymt-txn/{session_id}/' \
--header 'Accept: application/json' \
--header 'Authorization: Api-Key YOUR_API_KEY'

Request​

Responses​